start-tunnel-device-show-config(1)

NAME
start-tunnel-device-show-config - Show WireGuard configuration for device

SYNOPSIS
start-tunnel device show-config [-h|--help] <SUBNET> <IP> [WAN_ADDR]

DESCRIPTION
Show WireGuard configuration for device

OPTIONS

-h, --help
    Print help

<SUBNET>

<IP>

[WAN_ADDR]